.SILENT: displayobj
-include ../Makefile.rules

OBJBASE = wince_dialogs.o \
	wince_gfx.o \
    wince_gps.o \
	wince_main.o

OBJ = $(OBJBASE)

SRC = $(OBJBASE:%.o=%.c)

all: libwince.a wince.rsc

libwince.a: $(OBJ)
	$(AR) rcs libwince.a $(OBJ)

dep: $(SRC)
	$(CC) -MM $(SRC) $(CFLAGS) > $(DEPENDFILE)

clean:
	rm -rf *.o
	rm -rf *.a
	rm -rf *~
	rm -rf *.rsc
	rm -rf .depend

displayobj:
	echo $(OBJ)
